* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Calibri;

}

ul {
    list-style: none;

}

a {
    text-decoration: none;
}

.header {
    width: 100%;
    height: 768px;
    position: relative;
}

.logo {
    height: 80px;
}

/* Navigation */
nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0px 30px;
    background-color: #ffffff;
    box-shadow: 2px 2px 20px rgba(255, 151, 102, 0.164);
    z-index: 1;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
}

nav ul {
    display: flex;
    margin: 0px;
    padding: 0px;
}

nav ul li a {
    height: 40px;
    line-height: 43px;
    margin: 8px;
    padding: 0px 10px;
    display: flex;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-weight: 400;
    color: black;
    letter-spacing: 1px;
    transition: 0.4s ease-in-out;
}

nav ul li a:hover {
    border-radius: 5px;
    background-color: red;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(219, 74, 6, 0.5);
}

.active {
    background-color: #f54417;
    color: #fff;
}
nav .menu-btn{
    display: none;
}
/* header area */
.header-content {
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}

.header-image {
    width: 500px;
    height: 400px;
    margin: 20px;
}

.header-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.header-text {
    width: 500px;
    margin: 20px;
}

.header-text h1{
    font-size: 3.5rem;
    line-height: 55px;
    color: #222222;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0px;
}

.header-text p{
    font-size: 1rem;
    color: #777777;
}
.header-text span{
    color: #ff0000;
    text-decoration: underline;
}

.header-btn {
    width: 140px;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: red;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(219, 74, 6, 0.5);
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

.header-btn:hover {
    background-color: black;
}

/* ARROW */
.arrow {
    align-self: end;
    width: 50px;
    border-right: 2px solid #ff0000;
    height: 20%;
    margin-bottom: 20em;
    position: absolute;
    bottom: 5px;
    right: 70px;
    animation: arrow-animation ease 2;
}

.arrow::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 11px 0px 11px;
    border-color: #ff0000 transparent transparent transparent;
    right: -0.7em;
    bottom: -2px;

}

.scroll {
    position: absolute;
    bottom: 260px;
    right: 30px;
    font-weight: 600;
}

/* ARROW ANIMATION */
@keyframes arrow-animation {
    0% {
        bottom: 80px;
        opacity: 0.3;

    }

    100% {
        bottom: 1px;
        opacity: 1;
    }

}

/* SUBJECTS */
.subjects {
    background-size: 1000px;
    background-position: center;
}

.subject-heading {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

.subject-heading h2 {
    line-height: 55px;
    font-size: 2.2rem;
    color: #222222;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0px;
}
.subject-heading p{
    width: 50%;
    font-size: 1rem;
    color: #777777;
}
.box-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 20px 30px;
}
.box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 300px;
    height: 400px;
    text-align: center;
    box-shadow: 2px 2px 20px rgba(255, 151, 102, 0.164);
    border-radius: 10px;
    margin: 20px;
    flex-grow: 1;
    background-color: #fff;
}
.box img{
    height: 50px;
    width: 100px;
}
.box font{
    font-size: 1.5rem;
    color: #222222;
    letter-spacing: 1px;
    font-weight: 700;
}
.box p{
display: block;
    font-size: 1rem;
    color: #777777;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 500px;
}
.box a{
    width: 150px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px soild #f54417;
    text-transform: uppercase;
    margin: auto;
    border-radius: 5px;
    font-weight: 600;
    font-size: 00.9rem;
    color:#f54417;
    margin: 0px;
}
.box a:hover{
    background-color: #ff0000;
    color: #ffffff;
    box-shadow: 5px 10px 20px rgba(255, 151, 102, 0.164);

}
/* ABOUT */
.about{
    width: 100%;
    height: 768px;
    position: relative;
}
.about-content {
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}

.about-image {
    width: 500px;
    height: 400px;
    margin: 20px;
}

.about-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.about-text {
    width: 500px;
    margin: 20px;
}

.about-text h1 {
    font-size: 3.5rem;
    line-height: 55px;
    color: #222222;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0px;
}
.about-text p{
    font-size: 1rem;
    color: #777777;
}
.about-text span{
    color: #ff0000;
    text-decoration: underline;
}

.about-btn {
    width: 140px;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: red;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(219, 74, 6, 0.5);
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

.about-btn:hover {
    background-color: black;
}
/* FOOTER */
footer p{
    color: #f54417;
}
footer{
    width: 100%;
    text-align: center;
    padding: 0px 5%;
    border-top:1px solid #ff0000 ;
}
/* Responsive  */
@media(max-width:1100px){
    nav{
        justify-content: space-between;
        height: 65px;
    }
    .menu{
        display: none;
        position: relative;
        top: 100px;
        left: 0px;
        background-color: white;
        border-bottom: 4px solid #ff0000;
    }
    .menu li{
        width: 100%;
    }
    nav .menu li a{
        width: 100%;
        height: 40px;
        justify-content: center;
        align-items: center;
        margin: 0px;
        padding: 25px;
        border: 1px solid rgba(38, 38, 38, 0.03);
    }
    nav .menu-icon{
        cursor: pointer;
        float: right;
        padding: 28px 20px;
        position: relative;
        user-select: none;
    }
    nav .menu-icon .nav-icon{
        background-color: #333333;
        display: block;
        height: 2px;
        position: relative;
        transition: background 0.2s ease-in-out;
        width: 18px;
    }
    nav .menu-icon .nav-icon:before,
    nav .menu-icon .nav-icon:after{
        background: #333333;
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        transition: all ease-out 0.2s;
        width: 100%;
    }
    nav .menu-icon .nav-icon:before{
        top: 5px;
    }
    nav .menu-icon .nav-icon:after{
        top: -5px;
    }
    nav .menu-btn:checked ~ .menu-icon .nav-icon{
        background: transparent;
    }
    nav .menu-btn:checked ~ .menu-icon .nav-icon:before{
        transform: rotate(-45deg);
        top: 0;
    }
    nav .menu-btn:checked ~ .menu-icon .nav-icon:after{
        transform: rotate(45deg);
        top: 0;
    }
    nav .menu-btn{
        display: none;
    }
    nav .menu-btn:checked ~ .menu{
        display: block;
    }
    .header-image{
        display: none;
    }
    .header-text{
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
        height: 45vh;
        margin: 0px;
        margin-top: -120px;
    }
    .header-text h1{
        padding: 0px 20px;
        font-size: 2.5rem;
        text-align: center;
    }
    .header-text p{
        text-align: center;
    }
    /* ARROW */
    .arrow{
        height: 70px;
        left:45%;
        margin-bottom: 12rem;
    }
    .scroll{
        left: 44%;
        bottom: 130px;
    }
    .about-image{
        display: none;
    }
    .about-text{
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
        height: 45vh;
        margin: 0px;
        margin-top: -120px;
    }
    .about-text h1{
        padding: 0px 20px;
        font-size: 2.5rem;
        text-align: center;
    }
    .about-text p{
        text-align: center;
    }
  
}
/* overlay */
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
  }
  
  #text{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
  }
  /* HTML FORMS */
  /* ===== Google Font Import - Poppins ===== */
 